LoadRunner Practitioners Forum
Showing results for 
Search instead for 
Do you mean 

Is IE9 compatible with LR 9.52?

Occasional Advisor

Is IE9 compatible with LR 9.52?

Hi,

 

Currently I am using IE 8 with LR 9.52 and there is a plan to upgrade IE.So I wanted to know if anyone worked with IE 9 and LR 9.52? Are both compatible with each other?

 

Thanks,

Sindhu

2 REPLIES
HPE Expert

Re: Is IE9 compatible with LR 9.52?

Hi Sindhu,

 

I think you should update to LR11.03.

You can get more information from :http://h30499.www3.hp.com/t5/LoadRunner-Information-and-News/LoadRunner-11-Patch-3-release/td-p/4838887

 

Best Regards

Charlie

Highlighted
Occasional Contributor

Re: Is IE9 compatible with LR 9.52?

Hi Sindu,

 

Currently iam using IE7 with LR 9.51 and my customer want me test a application in IE8. 

 

I came to know that LR9.51 does not support IE8.

 

Will LR9.52 workes with IE8 ? If yes, any idea how it updrage 9.51 to 9.52 ?